:root {
  --scaleL: 45%;
}
html, body, main {
  margin: 0;
  padding: 0;
  width: 100%;
}
html {
  font-family: "Montserrat", sans-serif;*/
  font-family: "Cormorant Garamond", serif;
  font-weight: 600;
  background-color: #cc2929;
  background-color: #ec8484;
}
section {
  width: 100%;
  height: 100%;
  /* padding: 1em; */
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
  /* gap: 1em; */
}
.main_left_desc {
  font-size: 1.5em;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding: 1em 6% 0.3em 1em;
  width: var(--scaleL);
  margin-right: 1em;
  position: absolute;
}
.main_left_desc a,
.main_left_desc div {
  display: flex;
  flex-direction: column;
}
.links_div {
  justify-content: end;
}
.links_div a {
  color: black;
  width: fit-content;
}
.main_right_photo {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  pointer-events:none;
  height: calc(100vh - 2em);
  color: #FFEDF3;
  padding: 1em 2em;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /* filter: blur(3px); */
  margin: 1em 1em 1em 0.5em;
  position: fixed;
  width: calc(100% - var(--scaleL) - 1.5em);
  right: 0;
}
.main_right_photo h1 {
  margin: 0;
  font-size: 3em;
  font-weight: bold;
}
.main_right_photo p {
  margin: 0 0 0.5em 0;
  font-size: 2em;
}
section div {
  flex: 1;
  box-sizing: border-box;
}
@media (max-width: 600px) {
  section {
    flex-direction: column-reverse;
    gap: 0;
  }
  section div {
    flex: unset;
    height: 100vh;
  }
  .main_right_photo {
    margin: 0;
    height: 90vh;
    position: unset;
    width: unset;
    margin: unset;
  }
  .main_left_desc {
    position: unset;
    width: unset;
    margin: unset;
    padding: 1em;
    height: unset;
    min-height: 100vh;
  }
}